/// class PD.Manage.Modules.DataModelCommands

PD.Manage.Modules.DataModelCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.ExtensionCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExtensionPropertiesDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExtensionDeleteDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExtensionColumnCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExtensionColumnPropertiesDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExtensionColumnDeleteDialogCommand());
    }

});